
/* Class = "NSMenu"; title = "Wijzig"; ObjectID = "4"; */
"4.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Over Teksteditor"; ObjectID = "25"; */
"25.title" = "Over Teksteditor";

/* Class = "NSMenuItem"; title = "Wijzig"; ObjectID = "96"; */
"96.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Selecteer alles"; ObjectID = "101"; */
"101.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Vul aan"; ObjectID = "108"; */
"108.title" = "Vul aan";

/* Class = "NSMenuItem"; title = "Plak"; ObjectID = "112"; */
"112.title" = "Plak";

/* Class = "NSMenu"; title = "Wijzig"; ObjectID = "119"; */
"119.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Kopieer"; ObjectID = "120"; */
"120.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Knip"; ObjectID = "124"; */
"124.title" = "Knip";

/* Class = "NSMenuItem"; title = "Opmaak"; ObjectID = "150"; */
"150.title" = "Opmaak";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "151"; */
"151.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Plak stijl"; ObjectID = "152"; */
"152.title" = "Plak stijl";

/* Class = "NSMenuItem"; title = "Onderstreept"; ObjectID = "154"; */
"154.title" = "Onderstreept";

/* Class = "NSMenuItem"; title = "Centreer"; ObjectID = "155"; */
"155.title" = "Centreer";

/* Class = "NSMenu"; title = "Opmaak"; ObjectID = "156"; */
"156.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Lijn links uit"; ObjectID = "157"; */
"157.title" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "158"; */
"158.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Lettertype"; ObjectID = "159"; */
"159.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Cursief"; ObjectID = "161"; */
"161.title" = "Cursief";

/* Class = "NSMenuItem"; title = "Converteer naar RTF-tekst"; ObjectID = "162"; */
"162.title" = "Converteer naar RTF-tekst";

/* Class = "NSMenuItem"; title = "Vet"; ObjectID = "163"; */
"163.title" = "Vet";

/* Class = "NSMenuItem"; title = "Lijn rechts uit"; ObjectID = "164"; */
"164.title" = "Lijn rechts uit";

/* Class = "NSMenu"; title = "Lettertype"; ObjectID = "165"; */
"165.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Kopieer liniaal"; ObjectID = "167"; */
"167.title" = "Kopieer liniaal";

/* Class = "NSMenuItem"; title = "Kopieer stijl"; ObjectID = "168"; */
"168.title" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Toon liniaal"; ObjectID = "169"; */
"169.title" = "Toon liniaal";

/* Class = "NSMenuItem"; title = "Plak liniaal"; ObjectID = "171"; */
"171.title" = "Plak liniaal";

/* Class = "NSMenuItem"; title = "Toon lettertypen"; ObjectID = "172"; */
"172.title" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Basislijn"; ObjectID = "239"; */
"239.title" = "Basislijn";

/* Class = "NSMenu"; title = "Basislijn"; ObjectID = "241"; */
"241.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "242"; */
"242.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Ligatuur"; ObjectID = "243"; */
"243.title" = "Ligatuur";

/* Class = "NSMenuItem"; title = "Alle"; ObjectID = "244"; */
"244.title" = "Alle";

/* Class = "NSMenu"; title = "Ligatuur"; ObjectID = "246"; */
"246.title" = "Ligatuur";

/* Class = "NSMenuItem"; title = "Spatiëring"; ObjectID = "247"; */
"247.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "248"; */
"248.title" = "Standaard";

/* Class = "NSMenu"; title = "Spatiëring"; ObjectID = "250"; */
"250.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Uitgerekt"; ObjectID = "251"; */
"251.title" = "Uitgerekt";

/* Class = "NSMenuItem"; title = "Versmald"; ObjectID = "252"; */
"252.title" = "Versmald";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "253"; */
"253.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "254"; */
"254.title" = "Geen";

/* Class = "NSMenuItem"; title = "Omhoog"; ObjectID = "255"; */
"255.title" = "Omhoog";

/* Class = "NSMenuItem"; title = "Omlaag"; ObjectID = "256"; */
"256.title" = "Omlaag";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "262"; */
"262.title" = "Geen";

/* Class = "NSMenuItem"; title = "Archief"; ObjectID = "274"; */
"274.title" = "Archief";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "276"; */
"276.title" = "Open…";

/* Class = "NSMenuItem"; title = "Laatst bewaarde versie"; ObjectID = "277"; */
"277.title" = "Laatst bewaarde versie";

/* Class = "NSMenuItem"; title = "Nieuw"; ObjectID = "278"; */
"278.title" = "Nieuw";

/* Class = "NSMenu"; title = "Archief"; ObjectID = "279"; */
"279.title" = "Archief";

/* Class = "NSMenuItem"; title = "Bewaar als…"; ObjectID = "281"; */
"281.title" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "Bewaar"; ObjectID = "283"; */
"283.title" = "Bewaar";

/* Class = "NSMenuItem"; title = "Bewaar alles"; ObjectID = "284"; */
"284.title" = "Bewaar alles";

/* Class = "NSMenuItem"; title = "Zoek"; ObjectID = "310"; */
"310.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Zoek…"; ObjectID = "311"; */
"311.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Zoek volgende"; ObjectID = "312"; */
"312.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Zoek vorige"; ObjectID = "314"; */
"314.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Ga naar selectie"; ObjectID = "315"; */
"315.title" = "Ga naar selectie";

/* Class = "NSMenuItem"; title = "Gebruik selectie voor zoekactie"; ObjectID = "316"; */
"316.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenu"; title = "Zoek"; ObjectID = "317"; */
"317.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Toon kleuren"; ObjectID = "372"; */
"372.title" = "Toon kleuren";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "375"; */
"375.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "376"; */
"376.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Pas aan paginabreedte aan"; ObjectID = "381"; */
"381.title" = "Pas aan paginabreedte aan";

/* Class = "NSMenuItem"; title = "Druk af…"; ObjectID = "399"; */
"399.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Pagina-instelling…"; ObjectID = "406"; */
"406.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Sluit"; ObjectID = "419"; */
"419.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Sta woordafbreking toe"; ObjectID = "422"; */
"422.title" = "Sta woordafbreking toe";

/* Class = "NSMenuItem"; title = "Vul uit"; ObjectID = "424"; */
"424.title" = "Vul uit";

/* Class = "NSMenuItem"; title = "Herstel"; ObjectID = "451"; */
"451.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Opnieuw"; ObjectID = "452"; */
"452.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Open recente bestanden"; ObjectID = "459"; */
"459.title" = "Open recente bestanden";

/* Class = "NSMenu"; title = "Open recente bestanden"; ObjectID = "460"; */
"460.title" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Wis menu"; ObjectID = "461"; */
"461.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Venster"; ObjectID = "474"; */
"474.title" = "Venster";

/* Class = "NSMenu"; title = "Venster"; ObjectID = "475"; */
"475.title" = "Venster";

/* Class = "NSMenuItem"; title = "Alles op voorgrond"; ObjectID = "476"; */
"476.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Minimaliseer"; ObjectID = "477"; */
"477.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Vergroot/verklein"; ObjectID = "478"; */
"478.title" = "Vergroot/verklein";

/* Class = "NSMenu"; title = "Spelling en grammatica"; ObjectID = "491"; */
"491.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Spelling en grammatica"; ObjectID = "493"; */
"493.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Toon spelling en grammatica"; ObjectID = "494"; */
"494.title" = "Toon spelling en grammatica";

/* Class = "NSMenuItem"; title = "Controleer document nu"; ObjectID = "496"; */
"496.title" = "Controleer document nu";

/* Class = "NSMenuItem"; title = "Controleer spelling tijdens typen"; ObjectID = "498"; */
"498.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Voorkeuren…"; ObjectID = "501"; */
"501.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Voorzieningen"; ObjectID = "503"; */
"503.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Voorzieningen"; ObjectID = "504"; */
"504.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Verberg Teksteditor"; ObjectID = "505"; */
"505.title" = "Verberg Teksteditor";

/* Class = "NSMenuItem"; title = "Stop Teksteditor"; ObjectID = "508"; */
"508.title" = "Stop Teksteditor";

/* Class = "NSMenuItem"; title = "Teksteditor"; ObjectID = "511"; */
"511.title" = "Teksteditor";

/* Class = "NSMenu"; title = "Teksteditor"; ObjectID = "512"; */
"512.title" = "Teksteditor";

/* Class = "NSMenuItem"; title = "Verberg andere"; ObjectID = "515"; */
"515.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Toon alles"; ObjectID = "517"; */
"517.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "524"; */
"524.title" = "Help";

/* Class = "NSMenuItem"; title = "Teksteditor Help"; ObjectID = "525"; */
"525.title" = "Teksteditor Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "526"; */
"526.title" = "Help";

/* Class = "NSMenuItem"; title = "Tekenvorm"; ObjectID = "529"; */
"529.title" = "Tekenvorm";

/* Class = "NSMenu"; title = "Tekenvorm"; ObjectID = "530"; */
"530.title" = "Tekenvorm";

/* Class = "NSMenuItem"; title = "Traditionele vorm"; ObjectID = "531"; */
"531.title" = "Traditionele vorm";

/* Class = "NSMenuItem"; title = "Sta bewerking niet toe"; ObjectID = "534"; */
"534.title" = "Sta bewerking niet toe";

/* Class = "NSMenuItem"; title = "Spraak"; ObjectID = "537"; */
"537.title" = "Spraak";

/* Class = "NSMenu"; title = "Spraak"; ObjectID = "538"; */
"538.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Start spraakfunctie"; ObjectID = "539"; */
"539.title" = "Start spraakfunctie";

/* Class = "NSMenuItem"; title = "Stop spraakfunctie"; ObjectID = "541"; */
"541.title" = "Stop spraakfunctie";

/* Class = "NSMenuItem"; title = "Groter"; ObjectID = "543"; */
"543.title" = "Groter";

/* Class = "NSMenuItem"; title = "Kleiner"; ObjectID = "544"; */
"544.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Verwijder"; ObjectID = "575"; */
"575.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Contour"; ObjectID = "578"; */
"578.title" = "Contour";

/* Class = "NSMenuItem"; title = "Stijlen..."; ObjectID = "581"; */
"581.title" = "Stijlen...";

/* Class = "NSMenuItem"; title = "Plak en pas stijl aan"; ObjectID = "584"; */
"584.title" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Toon kenmerken"; ObjectID = "588"; */
"588.title" = "Toon kenmerken";

/* Class = "NSMenuItem"; title = "Afstand..."; ObjectID = "594"; */
"594.title" = "Afstand...";

/* Class = "NSMenuItem"; title = "Regeleinde"; ObjectID = "597"; */
"597.title" = "Regeleinde";

/* Class = "NSMenu"; title = "Voeg in"; ObjectID = "598"; */
"598.title" = "Voeg in";

/* Class = "NSMenuItem"; title = "Voeg in"; ObjectID = "599"; */
"599.title" = "Voeg in";

/* Class = "NSMenuItem"; title = "Alinea-einde"; ObjectID = "600"; */
"600.title" = "Alinea-einde";

/* Class = "NSMenuItem"; title = "Pagina-einde"; ObjectID = "601"; */
"601.title" = "Pagina-einde";

/* Class = "NSMenuItem"; title = "Koppeling…"; ObjectID = "613"; */
"613.title" = "Koppeling…";

/* Class = "NSMenuItem"; title = "Controleer grammatica tegelijk met spelling"; ObjectID = "626"; */
"626.title" = "Controleer grammatica tegelijk met spelling";

/* Class = "NSMenuItem"; title = "Vervanging"; ObjectID = "629"; */
"629.title" = "Vervanging";

/* Class = "NSMenu"; title = "Vervanging"; ObjectID = "630"; */
"630.title" = "Vervanging";

/* Class = "NSMenuItem"; title = "Slimme koppelingen"; ObjectID = "631"; */
"631.title" = "Slimme koppelingen";

/* Class = "NSMenuItem"; title = "Slimme aanhalingstekens"; ObjectID = "632"; */
"632.title" = "Slimme aanhalingstekens";

/* Class = "NSMenuItem"; title = "Slim kopiëren/plakken"; ObjectID = "633"; */
"633.title" = "Slim kopiëren/plakken";

/* Class = "NSMenuItem"; title = "Selecteer regel..."; ObjectID = "643"; */
"643.title" = "Selecteer regel...";

/* Class = "NSMenuItem"; title = "Nieuw document"; ObjectID = "648"; */
"648.title" = "Nieuw document";

/* Class = "NSMenuItem"; title = "Omzetting"; ObjectID = "654"; */
"654.title" = "Omzetting";

/* Class = "NSMenu"; title = "Omzetting"; ObjectID = "655"; */
"655.title" = "Omzetting";

/* Class = "NSMenuItem"; title = "Zet om in hoofdletters"; ObjectID = "656"; */
"656.title" = "Zet om in hoofdletters";

/* Class = "NSMenuItem"; title = "Slimme streepjes"; ObjectID = "657"; */
"657.title" = "Slimme streepjes";

/* Class = "NSMenuItem"; title = "Tekstvervanging"; ObjectID = "658"; */
"658.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Corrigeer spelling automatisch"; ObjectID = "662"; */
"662.title" = "Corrigeer spelling automatisch";

/* Class = "NSMenuItem"; title = "Zet om in kleine letters"; ObjectID = "664"; */
"664.title" = "Zet om in kleine letters";

/* Class = "NSMenuItem"; title = "Zet om in beginhoofdletters"; ObjectID = "665"; */
"665.title" = "Zet om in beginhoofdletters";

/* Class = "NSMenuItem"; title = "Toon vervangingen"; ObjectID = "670"; */
"670.title" = "Toon vervangingen";

/* Class = "NSMenuItem"; title = "Exporteer als pdf-bestand…"; ObjectID = "674"; */
"674.title" = "Exporteer als pdf-bestand…";

/* Class = "NSMenuItem"; title = "Lijst…"; ObjectID = "676"; */
"676.title" = "Lijst…";

/* Class = "NSMenuItem"; title = "Tabel…"; ObjectID = "677"; */
"677.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Voeg bestanden bij…"; ObjectID = "678"; */
"678.title" = "Voeg bestanden bij…";

/* Class = "NSMenuItem"; title = "Datadetectie"; ObjectID = "782"; */
"782.title" = "Datadetectie";

/* Class = "NSMenuItem"; title = "Schriftrichting"; ObjectID = "786"; */
"786.title" = "Schriftrichting";

/* Class = "NSMenu"; title = "Schriftrichting"; ObjectID = "787"; */
"787.title" = "Schriftrichting";

/* Class = "NSMenuItem"; title = "Alinea"; ObjectID = "788"; */
"788.title" = "Alinea";

/* Class = "NSMenuItem"; title = "\tStandaard"; ObjectID = "789"; */
"789.title" = "\tStandaard";

/* Class = "NSMenuItem"; title = "\tLinks naar rechts"; ObjectID = "790"; */
"790.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "\tRechts naar links"; ObjectID = "791"; */
"791.title" = "\tRechts naar links";

/* Class = "NSMenuItem"; title = "Selectie"; ObjectID = "793"; */
"793.title" = "Selectie";

/* Class = "NSMenuItem"; title = "\tStandaard"; ObjectID = "797"; */
"797.title" = "\tStandaard";

/* Class = "NSMenuItem"; title = "\tLinks naar rechts"; ObjectID = "798"; */
"798.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "\tRechts naar links"; ObjectID = "799"; */
"799.title" = "\tRechts naar links";

/* Class = "NSMenuItem"; title = "Zoek en vervang…"; ObjectID = "816"; */
"816.title" = "Zoek en vervang…";

/* Class = "NSMenuItem"; title = "Maak lay-out verticaal"; ObjectID = "818"; */
"818.title" = "Maak lay-out verticaal";

"CustomizeToolbar" = "Pas knoppenbalk aan…";

"HideToolbar" = "Verberg knoppenbalk";

"View" = "Weergave";

"AboutApp" = "Over %%app%%";

"AppHelp" = "%%app%% Help";

"HideApp" = "Verberg %%app%%";

"QuitApp" = "Stop %%app%%";
